Bug 432966 - Unstable boot; audio drivers frequently don't load
Unstable boot; audio drivers frequently don't load
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 09:16 EST by Stephen Miller
Modified: 2013-01-09 20:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:59:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
current fie (audio OK). Earlier file attached to bug 432258. Will resubmit with non-working audio if requested. (20.34 KB, text/plain)
2008-02-15 09:16 EST, Stephen Miller
no flags Details
recent portion of /var/log/messages (802 bytes, text/plain)
2008-02-21 09:05 EST, Stephen Miller
no flags Details
latest snips from /var/log/messages, dmesg. (2.72 KB, text/plain)
2008-02-23 10:22 EST, Stephen Miller
no flags Details

  None (edit)
Description Stephen Miller 2008-02-15 09:16:18 EST
Description of problem: 
Audio drivers frequently don't load


Version-Release number of selected component (if applicable):
2.6.23.14-115.fc8-i686


How reproducible: 
About 50% of boot attempts


Steps to Reproduce:
1. Normal boot (from hard drive)
2.
3.
  
Actual results:
Audio drivers don't load (no sound)

Expected results:
Sound expected


Additional info:
After failure, the soundcard detection menu is opened and audio drivers
reloaded, followed by reboot. Success usually occurs within 1-5 subsequent
reboots, reloading the drivers as described each time.
Comment 1 Stephen Miller 2008-02-15 09:16:18 EST
Created attachment 295006 [details]
current fie (audio OK). Earlier file attached to bug 432258. Will resubmit with non-working audio if requested.
Comment 2 Stephen Miller 2008-02-17 10:01:26 EST
Ran another test: Simply rebooting several times produces the same result; no
need to attempt to reload drivers as previously described. Sometimes OK on
initial boot, sometimes takes as many as 5 reboots. Success appears to be random.
Comment 3 Stephen Miller 2008-02-21 09:05:49 EST
Created attachment 295508 [details]
recent portion of /var/log/messages

Seems to indicate a random uart/interrupt problem. Not sure what to do next.
Comment 4 Stephen Miller 2008-02-23 10:22:51 EST
Created attachment 295702 [details]
latest snips from /var/log/messages, dmesg.

Latest attachment seems to be the best collection of clues.
Comment 5 Stephen Miller 2008-03-13 14:29:02 EDT
Problem seems to have vanished since receiving the latest automatic updates.
I'll consider it fixed unless it reappears.
Comment 6 Bug Zapper 2008-11-26 04:49:34 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-01-09 00:59:43 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.